uuid: 026f3a17-a82c-48fb-b20b-8138d1450e2c
langcode: en
status: true
dependencies:
  module:
    - login_tracker
title: 'Default cron handler'
id: login_tracker_cron
weight: 0
module: login_tracker
callback: login_tracker_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
